extensions.undoclosedtabsbutton@supernova00.biz.description=Ajoute un bouton à la barre d'outils permettant d'annuler la fermeture des onglets.
noHistory=Aucune fermeture d'onglet à annuler
clearHistory=Effacer l'historique des onglets fermés
